Saltar al contenido principal
GET
/
api
/
v1
/
llm
/
skills
/
{skill_id}
/
versions
/
{version}
/
content
Python (SDK)
from mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.skills.version_content(skill_id="skill_1710000000000_abc123", version="1")

    # Handle response
    print(res)
"<string>"

Documentation Index

Fetch the complete documentation index at: https://docs.mka1.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Encabezados

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parámetros de ruta

skill_id
string
requerido
version
string
requerido

Respuesta

200 - application/zip

Contenido de la versión de la habilidad como un archivo zip

The response is of type file.